<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.HBox?>

<HBox maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.example.newhopelastchallenge.Controller.signUpController" style="-fx-font-family: 'serif'">
   <children>
      <AnchorPane prefHeight="400.0" prefWidth="263.0" style="-fx-background-color: blue;" />
      <AnchorPane prefHeight="400.0" prefWidth="339.0">
         <children>
            <Label layoutX="39.0" layoutY="107.0" prefHeight="17.0" prefWidth="71.0" text="Email" />
            <Label layoutX="39.0" layoutY="141.0" prefHeight="17.0" prefWidth="71.0" text="Password" />
            <Label layoutX="39.0" layoutY="175.0" prefHeight="17.0" prefWidth="71.0" text="nickname" />
            <TextField fx:id="emailInput" layoutX="116.0" layoutY="102.0" promptText="Email" />
            <TextField fx:id="passInput" layoutX="116.0" layoutY="136.0" promptText="Password" />
            <TextField fx:id="nickname" layoutX="116.0" layoutY="170.0" promptText="Nickname" />
            <Button fx:id="buttonSignUp" layoutX="169.0" layoutY="301.0" mnemonicParsing="false" text="SignUp" />
         </children>
      </AnchorPane>
   </children>
</HBox>
